{
  "dungeon": {
    "id": "original:tutorial/tutorial_dungeon",
    "displayName": "dungeons.original.tutorial.tutorial",
    "description": "dungeons.original.tutorial.tutorial.desc",
    "energyCost": 0,
    "repeatable": false,
    "rooms": [
      {
        "id": "original:tutorial/tutorial_enemy_room"
      },
      {
        "id": "original:tutorial/tutorial_loot_room"
      },
      {
        "id": "original:tutorial/tutorial_boss_room"
      }
    ]
  }
}
